org.springframework.data.relational.core.sql

## Interface Named

All Known Implementing Classes:
  Column

    public interface Named

Named element exposing a `name`.

Since:
  1.1
Author:
  Mark Paluch

### Method Summary

All Methods Instance Methods Abstract Methods
`SqlIdentifier` `getName()`

### Method Detail

#### getName

    SqlIdentifier getName()

Returns:
  the name of the underlying element.